/**************************************************
 *       materials.h                              *
 *                                                *
 *       Copyright(C) 2004                        *
 *       Ki-young Choi kchoi@ihanyang.ac.kr       *
 **************************************************/

#ifndef _MATERIALS_H 
#define _MATERIALS_H 

/* NOTE
 *
 * This program use Sakodas approch. So if you would 
 * use a conducting materials or meta-materials you
 * must set some parameters which are plasma frequency and 
 * relaxation rate. And these of magnetic field are 
 * needed by meta materials 
 */

typedef struct materialsStructure
{
	double permitivity;	/* permitivity */
	double permiability;	/* permiability */
	double r_rate_elec;	/* relaxation rate for electric field */
	double p_freq_elec;	/* plasma frequency for electric field */
	double r_rate_mag;	/* relaxation rate for magnetic field */
	double p_freq_mag;	/* plasma frequency for magnetic field */
}
Materials;

#endif /* _MATERIALS_H */
