/********************************************************
 *         physical_constants.h                         *
 *                                                      *
 *         Copyright(C) 2004                            *
 *         Kiyoung Choi <kchoi@ihanyang.ac.kr>          *
 ********************************************************/

/* physical constants */

#ifndef _PHYSICAL_CONSTANTS_H
#define _PHYSICAL_CONSTANTS_H

/* speed of light in a vacuum */
#define LIGHT_SPEED 2.99792458e+8

/* permeability of free space */
#define MU_0 1.25663706144e-6

/* permittivity of free space */
#define EPSILON_0 8.854187817e-12

#define SH MU_0/EPSILON_0

#endif 

/* _PHYSICAL_CONSTANTS_H */
